﻿* {
	margin: 0;
	padding: 0;
	
}

body,html {
	background: #000000 url('../img/top_pasek1.png') repeat-x 0 45px;
	text-align: center;
	color: #ffffff;
	font: 12px/22px verdana,tahoma,sans-serif; 
}

a {
	color: #FFC800;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

p {
	margin: 10px 0 0 0;
}

#oferta ul, #kontakt .poczatek, #kontakt div {
	width: 900px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	zoom: 1;
}

#top {
	height: 223px;
	padding: 0;
	position: relative;
	background: url('../img/top.jpg') no-repeat 50% 0;
}
#top span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 36px;
	background: url('../img/top-nakladka.jpg') no-repeat 50% 0;
}
#top h1 {
	line-height: 18px;
}

#oferta {
	width: 100%;
	background: #FFC800 url('../img/oferta-tlo.jpg') no-repeat 50% 0;
	border-top: 5px solid #C38B1F;
	border-bottom: 5px solid #C38B1F;
}
#oferta ul {
	color: #000000;
	text-align: left;
	list-style-type: none;
	padding: 15px 0 15px 0;
}
#oferta strong  {
	text-transform: uppercase;
	background: url('../img/oferta-ikona1.png') no-repeat 0 50%;
	padding: 0 0 0 15px;
}
#oferta li {
	display: block;
	width: 195px;
	padding: 10px 15px 10px 15px;
	float: left;
}
#oferta li ul {
	list-style-type: square;
	padding: 0;
}
#oferta li li {
	margin: 0 0 0 15px;
	padding: 0;
	display: list-item;
	float: none;
}

#kontakt {
	width: 100%;
	background: url('../img/kontakt-tlo.jpg') no-repeat 50% 0;
}
#kontakt .poczatek {
	padding: 30px 0;
	border-bottom: 1px solid #FFC800;
}
#kontakt div {
	display: table;
	text-align: left;
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #FFC800;
}
#kontakt div p {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 40px;
}
#kontakt .oddzial {
	font-weight: bold;
	width: 100px;
}
#kontakt .dane {
	width: 350px;
}
#kontakt .opis {
	color: #FFC800;
}
#kontakt .stopka {
	padding: 20px 0 30px 0;
}